## nemo-fileroller-6.2.0.tar.gz

=== nemo-dropbox/meson_options.txt ===
option('install-dropbox-files', type : 'boolean', value : true)

=== nemo-audio-tab/debian/changelog ===
nemo-audio-tab (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-audio-tab (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-audio-tab (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-audio-tab (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-audio-tab (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-audio-tab (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-audio-tab (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-audio-tab (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-audio-tab (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-audio-tab (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-audio-tab (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-audio-tab (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:02 +0100

nemo-audio-tab (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-audio-tab (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-audio-tab (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-audio-tab (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-audio-tab (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:51:38 +0100

nemo-audio-tab (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:55:01 +0000

nemo-audio-tab (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:29:47 +0000

nemo-audio-tab (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:47:37 +0100

nemo-audio-tab (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:16:32 +0100

nemo-audio-tab (0.0.1) rafaela; urgency=high

  * Initial release

 -- Corbin Auriti <ravetcofx@gmail.com.com>  Wed, 02 Sep 2015 01:26:27 -0600

=== nemo-compare/debian/changelog ===
nemo-compare (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-compare (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-compare (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-compare (5.8.1) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:05:58 +0200

nemo-compare (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-compare (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-compare (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-compare (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-compare (5.2.1) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:20:57 +0000

nemo-compare (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-compare (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:01 +0100

nemo-compare (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-compare (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-compare (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:46 +0100

nemo-compare (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:15 +0100

nemo-compare (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200

nemo-compare (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-compare (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-compare (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-compare (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:17 +0100

nemo-compare (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:59:43 +0000

nemo-compare (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:30:47 +0000

nemo-compare (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:48:24 +0100

nemo-compare (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:18:13 +0100

nemo-compare (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:40:43 +0200

nemo-compare (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:36:23 +0100

nemo-compare (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:17:56 +0100

nemo-compare (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:41:31 +0100

nemo-compare (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:40:56 +0100

nemo-compare (1.0.0) unstable; urgency=low

  * Port to Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Oct 2012 20:00:00 -0500

=== nemo-dropbox/debian/changelog ===
nemo-dropbox (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-dropbox (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-dropbox (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-dropbox (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-dropbox (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-dropbox (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-dropbox (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-dropbox (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-dropbox (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-dropbox (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-dropbox (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-dropbox (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:16 +0100

nemo-dropbox (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200

nemo-dropbox (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-dropbox (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-dropbox (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-dropbox (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:24 +0100

nemo-dropbox (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:31:16 +0000

nemo-dropbox (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:49:04 +0100

nemo-dropbox (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:18:57 +0100

nemo-dropbox (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:41:11 +0200

nemo-dropbox (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:36:53 +0100

nemo-dropbox (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 14:16:45 +0100

nemo-dropbox (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:18:35 +0100

nemo-dropbox (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 11:02:03 +0000

nemo-dropbox (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:42:54 +0100

nemo-dropbox (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:41:51 +0100

nemo-dropbox (1.0.1) nadia; urgency=low

  * Provides dropbox, conflicts with caja-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Oct 2012 23:34:19 +0100

nemo-dropbox (1.0.0) maya; urgency=low

  * Initial port from nemo-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 7 Sep 2012 15:40:00 +0200

=== nemo-emblems/debian/changelog ===
nemo-emblems (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-emblems (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-emblems (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-emblems (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-emblems (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-emblems (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-emblems (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-emblems (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-emblems (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-emblems (4.8.1) ulyssa; urgency=medium

  * Hide symbolics and xapp-favorite

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Dec 2020 12:17:59 +0000

nemo-emblems (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-emblems (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-emblems (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:16 +0100

nemo-emblems (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-emblems (4.0.2) tessa; urgency=medium

  * 4.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 12:35:19 +0000

nemo-emblems (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:53:36 +0000

nemo-emblems (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:55 +0000

nemo-emblems (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-emblems (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

nemo-emblems (3.4.1) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:20:45 +0100

nemo-emblems (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:31 +0100

nemo-emblems (3.2.3) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:36:34 +0000

nemo-emblems (3.2.2) serena; urgency=medium

  * 3.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:59:07 +0000

nemo-emblems (3.2.1) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 09:59:30 +0000

nemo-emblems (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:32:15 +0000

nemo-emblems (3.0.2) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:18:55 +0100

nemo-emblems (3.0.1) sarah; urgency=medium

  * Fixed wrong version
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 10:54:27 +0100

nemo-emblems (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:49:42 +0100

nemo-emblems (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:32:22 +0000

nemo-emblems (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:23:22 +0100

nemo-emblems (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:39:12 +0200

nemo-emblems (2.4.3) rebecca; urgency=medium

  * Don't show rabbitvcs emblems

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Nov 2014 17:10:24 +0100

nemo-emblems (2.4.2) rebecca; urgency=medium

  * Don't show dropbox/ubuntuone emblems

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 14:29:08 +0100

nemo-emblems (2.4.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:25:16 +0100

nemo-emblems (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:37:12 +0100

nemo-emblems (0.0.1) qiana; urgency=high

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Aug 2014 10:32:00 +0100

=== nemo-fileroller/debian/changelog ===
nemo-fileroller (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-fileroller (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-fileroller (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-fileroller (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-fileroller (5.6.1) vera; urgency=medium

  * 5.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:59:45 +0000

nemo-fileroller (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-fileroller (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-fileroller (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-fileroller (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-fileroller (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:06:09 +0100

nemo-fileroller (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-fileroller (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-fileroller (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:46 +0100

nemo-fileroller (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:14 +0100

nemo-fileroller (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200

nemo-fileroller (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-fileroller (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-fileroller (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-fileroller (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:38 +0100

nemo-fileroller (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:55:46 +0000

nemo-fileroller (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:33:47 +0000

nemo-fileroller (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:50:20 +0100

nemo-fileroller (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:24:04 +0100

nemo-fileroller (2.6.1) rafaela; urgency=medium

  * Add "Extract to.." to full context menu options (in any case)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:23:48 +0200

nemo-fileroller (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:00 +0200

nemo-fileroller (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:37:37 +0100

nemo-fileroller (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:19:07 +0100

nemo-fileroller (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:21 +0100

nemo-fileroller (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:42:13 +0100

nemo-fileroller (1.0.0) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Sep 2012 16:21:00 +0100

=== nemo-image-converter/debian/changelog ===
nemo-image-converter (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-image-converter (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-image-converter (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-image-converter (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-image-converter (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-image-converter (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-image-converter (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-image-converter (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-image-converter (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-image-converter (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-image-converter (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-image-converter (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:17 +0100

nemo-image-converter (4.2.1) tina; urgency=medium

  * 4.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:38:16 +0200

nemo-image-converter (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-image-converter (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:55 +0000

nemo-image-converter (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-image-converter (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

nemo-image-converter (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:50 +0100

nemo-image-converter (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:35:44 +0000

nemo-image-converter (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:51:41 +0100

nemo-image-converter (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:25:13 +0100

nemo-image-converter (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:49 +0200

nemo-image-converter (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:38:33 +0100

nemo-image-converter (0.3.1) qiana; urgency=high

  * Initial release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Tue, 10 Jun 2014 14:08:05 +0100

=== nemo-media-columns/debian/changelog ===
nemo-media-columns (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-media-columns (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-media-columns (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-media-columns (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-media-columns (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-media-columns (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-media-columns (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-media-columns (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-media-columns (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:04:11 +0100

nemo-media-columns (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-media-columns (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-media-columns (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-media-columns (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:12 +0100

nemo-media-columns (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-media-columns (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-media-columns (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-media-columns (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-media-columns (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:56 +0100

nemo-media-columns (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:56:17 +0000

nemo-media-columns (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:37:33 +0000

nemo-media-columns (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:52:10 +0100

nemo-media-columns (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:25:29 +0100

nemo-media-columns (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:21 +0200

nemo-media-columns (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:38:55 +0100

nemo-media-columns (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:20:05 +0100

nemo-media-columns (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:51 +0100

nemo-media-columns (1.8.0) olivia; urgency=low

  * Port from nautilus-columns

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 22:53:17 -0400

nautilus-columns (0.3.3-1~webupd8~0) precise; urgency=medium

  * fix bug caused by missing Exif.Image.Software key (thanks to Julien Blanc for the patch!)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 28 Aug 2012 15:55:38 +0200

nautilus-columns (0.3.2-1~webupd8) precise; urgency=medium

  * now works with Nautilus 3, thanks to arun (engineerarun@gmail.com)
  * fixed EXIF support for Nautilus 3 (andrew@webupd8.org)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 15 May 2012 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~natty) natty; urgency=low

  * natty upload

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~maverick) maverick; urgency=low

  * Add PDF support thanks to draxus

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.2-2~webupd8~maverick) maverick; urgency=low

  * Initial release

 -- Alin Andrei <webupd8@gmail.com>  Thu, 28 Oct 2010 11:10:24 +0300

=== nemo-pastebin/debian/changelog ===
nemo-pastebin (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-pastebin (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-pastebin (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-pastebin (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-pastebin (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-pastebin (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-pastebin (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-pastebin (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-pastebin (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-pastebin (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-pastebin (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-pastebin (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:15 +0100

nemo-pastebin (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-pastebin (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-pastebin (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-pastebin (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-pastebin (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:02 +0100

nemo-pastebin (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:56:59 +0000

nemo-pastebin (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:38:19 +0000

nemo-pastebin (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:52:38 +0100

nemo-pastebin (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:32 +0100

nemo-pastebin (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:40 +0200

nemo-pastebin (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:39:16 +0100

nemo-pastebin (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:20:36 +0100

nemo-pastebin (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:44:23 +0100

nemo-pastebin (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:42:32 +0100

nemo-pastebin (1.0.0-0) unstable; urgency=low

  * Initial port to Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Oct 2012 17:00:00 -0500

=== nemo-preview/debian/changelog ===
nemo-preview (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-preview (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-preview (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-preview (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-preview (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-preview (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-preview (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-preview (5.2.1) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 14:00:14 +0000

nemo-preview (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-preview (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:58 +0100

nemo-preview (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-preview (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-preview (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-preview (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:18 +0100

nemo-preview (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200

nemo-preview (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-preview (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100

nemo-preview (3.6.2) sylvia; urgency=medium

  * 3.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 14:26:51 +0000

nemo-preview (3.6.1) sylvia; urgency=medium

  * 3.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 16:43:03 +0100

nemo-preview (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-preview (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:55 +0100

nemo-preview (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:42:29 +0100

nemo-preview (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:08 +0100

nemo-preview (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:41:47 +0000

nemo-preview (3.0.2) sarah; urgency=medium

  * Depend on gir1.2-clutter-gst-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 10:45:24 +0100

nemo-preview (3.0.1) sarah; urgency=medium

  * Fixed video playback
  * Apply exif rotation on pictures
  * Fixed crash when exiting preview

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jun 2016 13:28:29 +0100

nemo-preview (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:53:08 +0100

nemo-preview (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:53 +0100

nemo-preview (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 09:12:19 +0200

nemo-preview (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:39:39 +0100

nemo-preview (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:21:39 +0100

nemo-preview (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:35:53 +0000

nemo-preview (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:44:55 +0100

nemo-preview (1.8.0) olivia; urgency=low

  * Match version with other extensions

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 09:33:07 -0400

nemo-preview (1.0.0) olivia; urgency=low

  * Initial packaging based on 3.8.1-1ubuntu1

 -- Michael Webster <miketwebster@gmail.com>  Thu, 05 Sep 2013 22:06:14 -0400

=== nemo-python/debian/changelog ===
nemo-python (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-python (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-python (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-python (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-python (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-python (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:26 +0200

nemo-python (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-python (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-python (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Jul 2021 17:09:37 +0100

nemo-python (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100

nemo-python (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-python (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-python (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:14 +0100

nemo-python (4.2.1) tina; urgency=medium

  * 4.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:13:15 +0200

nemo-python (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-python (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-python (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-python (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-python (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:15 +0100

nemo-python (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:42:31 +0000

nemo-python (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:54:08 +0100

nemo-python (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:27:25 +0100

nemo-python (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:58 +0200

nemo-python (2.4.1) rebecca; urgency=medium

  * Fix libdirsuffix for i386

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:16:32 +0100

nemo-python (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:40:04 +0100

nemo-python (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:22:20 +0100

nemo-python (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:45:52 +0100

nemo-python (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:42:53 +0100

nemo-python (1.0-0) unstable; urgency=low

  * Initial port to Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Oct 2012 18:00:00 -0500

=== nemo-repairer/debian/changelog ===
nemo-filename-repairer (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-filename-repairer (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-filename-repairer (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-filename-repairer (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100

nemo-filename-repairer (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-filename-repairer (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-filename-repairer (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-filename-repairer (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-filename-repairer (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-filename-repairer (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-filename-repairer (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-filename-repairer (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:13 +0100

nemo-filename-repairer (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-filename-repairer (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-filename-repairer (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-filename-repairer (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-filename-repairer (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:30 +0100

nemo-filename-repairer (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:44:42 +0000

nemo-filename-repairer (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:13 +0100

nemo-filename-repairer (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:27:57 +0100

nemo-filename-repairer (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:44:50 +0200

nemo-filename-repairer (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:40:52 +0100

nemo-filename-repairer (0.0.7) qiana; urgency=high

  * Initial release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Thu, 5 Jun 2014 22:14:05 +0100

=== nemo-seahorse/debian/changelog ===
nemo-seahorse (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-seahorse (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-seahorse (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-seahorse (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-seahorse (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

nemo-seahorse (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-seahorse (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-seahorse (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-seahorse (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-seahorse (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-seahorse (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-seahorse (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:16 +0100

nemo-seahorse (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-seahorse (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 01:19:23 +0000

nemo-seahorse (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-seahorse (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-seahorse (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

nemo-seahorse (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200

nemo-seahorse (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:39 +0100

nemo-seahorse (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:45:44 +0000

nemo-seahorse (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:47 +0100

nemo-seahorse (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:20 +0100

nemo-seahorse (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:16 +0200

nemo-seahorse (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:41:17 +0100

nemo-seahorse (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:21 +0100

nemo-seahorse (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:58 +0100

nemo-seahorse (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:44:53 +0100

nemo-seahorse (1.0.0) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100

=== nemo-share/debian/changelog ===
nemo-share (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-share (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-share (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-share (5.8.2) victoria; urgency=medium

  * 5.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:08:08 +0200

nemo-share (5.8.1) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:27:28 +0200

nemo-share (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-share (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

nemo-share (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-share (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-share (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-share (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:08:04 +0100

nemo-share (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-share (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-share (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-share (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:14 +0100

nemo-share (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-share (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-share (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-share (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-share (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:46:53 +0200

nemo-share (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:05 +0100

nemo-share (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:46 +0100

nemo-share (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:46:19 +0000

nemo-share (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:56:38 +0100

nemo-share (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:21:40 +0000

nemo-share (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:40 +0100

nemo-share (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:42 +0200

nemo-share (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:41:41 +0100

nemo-share (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:47 +0100

nemo-share (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:47:29 +0100

nemo-share (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:45:12 +0100

nemo-share (1.0.0) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:44:02 +0100

nemo-share (0.7.3-1ubuntu2) precise; urgency=low

  * No-change rebuild against libnemo-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:21:00 +0100

nemo-share (0.7.3-1ubuntu1) oneiric; urgency=low

  * Add debian/patches/03_use_apturl.patch
    + Transition synaptic to apturl (LP: #840292)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Tue, 04 Oct 2011 10:34:37 +0200

nemo-share (0.7.3-1) unstable; urgency=low

  * [216b642] Update watch URL
  * [5935de3] Imported Upstream version 0.7.3 (Closes: #630248)
  * [aee4fd0] Drop upstreamed patches
  * [8b469c0] Refresh 02_install_missing_samba.patch
  * [b3611df] Refresh 99_ltmain_as-needed.patch
  * [a049722] Drop explicit libglib2.0-dev build-dep
  * [63b282f] Move to dh7

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 08 Jul 2011 19:29:57 +0800

nemo-share (0.7.2-15) experimental; urgency=low

  * debian/patches/02_install_missing_samba.patch,
    debian/patches/05_dependencies.patch,
    debian/patches/11_use-gio.patch:
    + Drop libgnomeui dependency as part of the GNOME 3 cleaning effort
      (LP: #664745). Thanks Michael Terry for the patch
  * debian/source/format: Move to 3.0 (quilt)
  * debian/patches/*: Refresh all patches for 3.0 (quilt) since
    dpkg-source is less tolerant

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 06 Nov 2010 13:01:19 +0800

nemo-share (0.7.2-14) unstable; urgency=low

  * debian/patches/15_user-acl.patch:
    + Fix inverted logic when freeing memory causing nemo to crash
      (LP: #655721)
  * debian/control: No change Standards-version bump from 3.8.4 to 3.9.1

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 22 Oct 2010 14:46:29 +0800

nemo-share (0.7.2-13) unstable; urgency=low

  * debian/patches/02_install_missing_samba.patch:
    + Fix bug where restarting session does not work due to


=== nemo-terminal/debian/changelog ===
nemo-terminal (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-terminal (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-terminal (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:21 +0000

nemo-terminal (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-terminal (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

nemo-terminal (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-terminal (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-terminal (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-terminal (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-terminal (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-terminal (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-terminal (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:13 +0100

nemo-terminal (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

nemo-terminal (4.0.2) tessa; urgency=medium

  * 4.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:41:13 +0000

nemo-terminal (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:55:14 +0000

nemo-terminal (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-terminal (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-terminal (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-terminal (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:54 +0100

nemo-terminal (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:58:12 +0000

nemo-terminal (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:47:11 +0000

nemo-terminal (3.0.1) sarah; urgency=medium

  * Support Vte 2.91

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 10:52:59 +0100

nemo-terminal (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:57:27 +0100

nemo-terminal (2.8.1) rosa; urgency=medium

  * Changed default shell from bash, to user shell

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:22:26 +0000

nemo-terminal (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:29:36 +0100

nemo-terminal (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:46:09 +0200

nemo-terminal (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:42:04 +0100

nemo-terminal (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:24:10 +0100

nemo-terminal (1.0.1) petra; urgency=low

  * Fixed terminal window clipping outside of pane when resized.
  * Added all terminal commands to GSettings as configurable elements.
  * Added pre-chdir and post-chdir safety commands to avoid unintentional
    command-line execution.
  * Updated about dialog to point to the nemo-extensions sources.
  * Changed terminal to default hidden until a proper dconf interface can be
    added.

 -- Will Rouesnel <w.rouesnel@gmail.com>  Thu, 31 Oct 2013 13:57:13 +1100

nemo-terminal (1.0.0) petra; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Sep 2012 16:21:00 +0100

=== nemo-preview/debian/control ===
Source: nemo-preview
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               gir1.2-xreader,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.2),
               intltool,
               libclutter-1.0-dev (>= 1.11.4),
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libxreaderview-dev,
               libxreaderdocument-dev,
               libfreetype6-dev,
               libcjs-dev,
               libgirepository1.0-dev (>= 0.9.2),
               libglib2.0-dev (>= 2.37.3),
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.5.12),
               libgtksourceview-4-dev,
               libmusicbrainz5-dev,
               libwebkit2gtk-4.1-dev,
               gnome-common
Standards-Version: 3.9.6

Package: nemo-preview
Architecture: any
Depends: cjs,
         gir1.2-clutter-gst-3.0,
         gir1.2-xreader,
         gir1.2-gtkclutter-1.0,
         gir1.2-webkit2-4.1,
         gstreamer1.0-plugins-good,
         libfreetype6,
         libgirepository-1.0-1,
         libgtksourceview-4-0,
         libmusicbrainz5-2,
         libpango-1.0-0,
         nemo
Description: nemo-preview is a quick previewer for nemo
 Nemo-preview is a GtkClutter and Javascript-based quick previewer
 for Nemo, the Cinnamon desktop file manager.
 Nemo-preview is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using Gstreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.

=== nemo-python/debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -D gtk_doc=true --errorlogs

# Don't generate a shlibs file for the plugin
override_dh_makeshlibs:

override_dh_strip:
	dh_strip --dbg-package=python-nemo-dbg
